Subject: RE: FW: Possible visit to Enron by Professor Nalin Kulatilaka of Boston University
From: [email-masked]
To: [email-masked]
Date: Mon, 2 Apr 2001 04:30:00 -0700 (PDT)

Thanks, I will followup with Shirley and Vasant ASAP.

 -----Original Message-----
From:  Kaminski, Vince  
Sent: Monday, April 02, 2001 10:32 AM
To: Mack, Iris
Cc: Kaminski, Vince; Shanbhogue, Vasant
Subject: RE: FW: Possible visit to Enron by Professor Nalin Kulatilaka of 
Boston University

Iris,

Please, check with Shirley. She keeps my calendar up to date.

Also, we got a 2nd desk for you with the credit group
on the 23rd floor. You can divide  your time
bet the 19th floor and the 23rd floor to stay in touch with the
business unit. Please, check with Vasant and he will introduce you to the
credit team here in Houston (Jeff Kinneman, Craig Chaney).

Also, please plan for a trip to London in 3-4 weeks.

Vince

Vince

From: Iris Mack/ENRON@enronXgate on 04/02/2001 09:57 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Stinson Gibner/HOU/ECT@ECT 
Subject: RE: FW: Possible visit to Enron by Professor Nalin Kulatilaka of 
Boston University

Hi,

    Thanks for your prompt response.

    Nalin Kulatilaka wants to visit when you are in town.  What are good 
Thursdays for you?

Thanks,
Iris

 -----Original Message-----
From:  Kaminski, Vince  
Sent: Monday, April 02, 2001 8:14 AM
To: Mack, Iris
Cc: Gibner, Stinson; Kaminski, Vince
Subject: Re: FW: Possible visit to Enron by Professor Nalin Kulatilaka of 
Boston University

Iris,

I wrote an endorsement for his book on real options (it was on the cover 
under Jeff Skilling's
name). Let's invite him to the Thursday lunch.

Vince

From: Iris Mack/ENRON@enronXgate on 03/29/2001 05:52 PM
To: Stinson Gibner/HOU/ECT@ECT, Stinson Gibner/Enron Communications
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: FW: Possible visit to Enron by Professor Nalin Kulatilaka of  Boston 
University

Hi Stinson,

     A colleague of mine - Professor Nalin Kulatilaka of Boston University - 
is interested in visiting Enron to give a talk on work he is doing in the 
broadband area.

     Please see the forwarded emails for further information and available 
dates.

     Can you let me know if we can give him a forum at one of our Thursday 
Research lunches or a Friday brown bag lunch?

Thanks,
Iris

 -----Original Message-----
From:  Nalin Kulatilaka <[email-masked]>@ENRON 
[mailto:IMCEANOTES-Nalin+20Kulatilaka+20+3Cnalink+40bu+2Eedu+3E+40ENRON@ENRON.
com] 
Sent: Thursday, March 29, 2001 5:40 PM
To: Mack, Iris
Cc: Lin, Martin
Subject: Re: Possible visit to Enron by Professor Nalin Kulatilaka of  Boston 
University

Hi Iris

I have two different hats to wear in talking to Enron.  One is as a
financial economist.  The other as the Director of the newly formed "Global
Mobility Innovation Initiative (GMII) -- this is the research project
funded by Lucent, involving BU, LBS, and INSEAD, to study various aspects
of the mobile Internet (read 3G).

On the former I am working with a couple of Ph.D. students in understanding

(a) details of how having physical supply (inventory) can be used by a
market maker.   This is a problem that has been studies in the context of
specialists inventory in the stock market but I think really interesting in
the way Enron does it in some of the newer markets like bandwidth.    I
think this is a big issue in lighting up all the dark fiber  that is in the
ground.

(b) how Enron is disciplining the internal decision making process with
market.  This is in many ways the critical aspect of  real options that
most finance people miss -- having options is one thing but exercising them
and realizing their value is another.  All of the incomplete contracting,
asymmetric information, and incentive issues are ignored in real options
valuation models.  But they are real in practice.  My impression is Enron's
real success is in putting place an organization that is able to mitigate
these problems by imposing a market disciplining.

(c) how Enron manages the various books that involve physicals, financials,
credit etc.  This is specially important when many of the real assets have
options features and therefore, include non-linear risk profiles.  The
story of gas  is pretty well understood but not many of the others markets
Enron has been moving into over the last few years.

On the GMII front, I think that some interesting opportunities arise when
you think of the spectrum in a way similar to that of dark fiber.   I am
working with several people at Lucent on this issue.  I think it would be
wonderful to engage in a conversation with Enron and Lucent folks in the room.

I can do a lunch time talk on any of these issues.  Perhaps we can discuss
some of these over a conference call. Clearly, having Vince Kaminski in the
room would be very important to me.

As for schedules, the first 3 weeks of April are horrible.  April 26/27,
May 3/4 are good for me.

Regards

Nalin

At 06:56 PM 03/22/2001, Mack, Iris wrote:
>Hi,
>
>      As we briefly discussed, I spoke with one of my colleagues (Dr.
>Martin Lin) about your visiting Enron to give a talk and to spend some
>time with us to discuss you work in telecommunications, real options,
>etc.
>
>      Martin and I are working on various broadband related problems.
>
>      We thought it might be helpful if you let us know a bit more about
>the following:
>           *  When you want to come (The research group has weekly
>catered lunch on Thursday and brown bag lunches on every other Friday).
>
>           *  A description of what you want to talk about with respect
>to telecoms, broadband, etc.
>           *  Who you would like to meet with me - Vince Kaminski (our
>boss), any other of our colleagues in research, broadband, etc.
>           ................. etc.
>
>
>
>
>      Look forward to hearing from you.
>
>Regards,
>Iris